### Method

# Devhelp SettingsBuilder set_fonts_path

#### Declaration [src]

    void
    dh_settings_builder_set_fonts_path (
      DhSettingsBuilder* builder,
      const gchar* fonts_path
    )

#### Description [src]

Sets the path for the “fonts” schema.

If you don’t call this function, the default path for this schema will be used.

Available since: | 3.30

#### Parameters

`fonts_path` | `const gchar*`
| The path for the “fonts” schema.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.